* {
	padding: 0;
	margin: 0;
	box-sizing: border-box;
	font-family: 'Montserrat', sans-serif;
}
body {
	background: #111014;
	padding-top: 60px;
}
img {
	width: 100%;
}
a {
	text-decoration: none;
}
li {
	list-style: none;
}
header {
	display: flex;
    background: #14181d;
    padding: 0 20px;
    height: 60px;
    border-bottom: 1px solid #3c3c3c;
    position: fixed;
    width: 100%;
    left: 0;
    top: 0;
    z-index: 1;
}
header .logo {
	flex: 0 0 200px;
    width: 100%;
    cursor: pointer;
}
header .right-menu {
    margin-left: auto;
    display: flex;
    align-items: center;
}
header .laung {
    display: flex;
    align-items: center;
    color: #727272;
    font-size: 15px;
    font-weight: 500;
    border-left: 1px solid #3c3c3c;
    padding-left: 20px;
    margin-right: 30px;
    height: 100%;
    cursor: pointer;
    user-select: none;
}
header .laung svg {
	margin-right: 6px;
}
.right-menu > a {
	display: block;
    background-color: #0084ff;
    color: #fff;
    padding: 5px 30px;
    text-align: center;
    font-weight: 500;
    border-radius: 99px;
    margin-right: 20px;
    transition: background-color 0.3s;
}
.right-menu > a:hover {
	background-color: #05f;
}
header .shop {
	border-left: 1px solid #3c3c3c;
    height: 100%;
    display: flex;
    align-items: center;
    padding-left: 13px;
}
.videocontent {
	width: 100%;
    height: 490px;
    position: relative;
}
.videocontent video {
	width: 100%;
    object-fit: cover;
    height: 100%;
}
.position-video {
	position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: -1;
}
.contentvideo {
	max-width: 1280px;
    margin: auto;
    padding: 20px;
}
.bgblock {
	background-color: rgba(22, 25, 30, .9);
    width: fit-content;
    padding: 40px;
    color: #fff;
    position: relative;
    border-radius: 20px;
}

div.contentvideo > div > p:nth-child(2) {
	font-size: 21px;
    margin-bottom: 30px;
}
div.contentvideo > div > p:nth-child(3) {
	color: #00b0ff;
    font-size: 18px;
}
.contentvideo h2 {
	font-size: 55px;
    height: 56px;
}
div.contentvideo > div > p:nth-child(5) {
	font-size: 20px;
    font-weight: 600;
    margin-bottom: 20px;
}

div.contentvideo > div > p:nth-child(5) > span {
    font-size: 32px;
    line-height: 39px;
    color: #00b0ff;
    font-weight: 600;
    margin-right: 10px;
}
div.contentvideo > div > p:nth-child(6) {
	font-size: 18px;
    max-width: 400px;
    margin-bottom: 20px;
}
.contentvideo .twobutton a {
	padding: 8px 50px;
    border-radius: 99px;
    font-weight: 600;
    transition: background-color 0.4s, color 0.4s, border 0.4s;
}
.contentvideo .twobutton {
	display: flex;
	justify-content: space-between;
}
.contentvideo .twobutton > a:nth-child(1) {
	color: #fff;
    background: #0084ff;
    border: 2px solid #0084ff;
}
.contentvideo .twobutton > a:nth-child(2) {
	border: 2px solid #0084ff;
    color: #0084ff;
}
.contentvideo .twobutton  > a:hover {
	background-color: #05f;
	color: #fff;
	border: 2px solid #05f;;
}
.contentvideo .twobutton > a:nth-child(2):hover {
	border: 2px solid #0084ff;
}
.contentvideo .bgblock .absolute {
	max-width: 68px;
    position: absolute;
    right: 33px;
    top: -8px;
}
.logo-info .log {
	max-width: 320px;
    margin: auto;
}
.logo-info .crown img {
	width: 30px;
    height: 30px;
}

.logo-info .crown {
 	    color: #ffbf36;
    font-size: 18px;
    font-weight: 600;
    margin-bottom: 3px;
 }
.logo-info {
	text-align: center;
	color: #fff;
}
div.logo-info > p:nth-child(3) {
    margin-bottom: 10px;
    font-size: 17px;
}
.main {
	background-image: url('img/bg-alpha.png');
	background-repeat: no-repeat;
    background-size: cover;
	padding: 20px;
	background-position: 97px -170px;
}
.flexcontent .textcontent p img {
	width: 15px;
	height: 15px;
	margin-right: 20px;
}
.flexcontent {
	display: flex;
    max-width: 1100px;
    margin: auto;
    color: #fff;
    margin-top: 120px;
    position: relative;
}
.flexcontent > .textcontent {
	flex: 0 0 40%;
}
.flexcontent > .imgcontent {
	flex: 0 0 60%;
}
.flexcontent .textcontent p, .flexcontent .textcontent h2 {
    margin: 10px 0;
}
.flexcontent .textcontent p {
	font-size: 15px;
}
.flexcontent .imgcontent img {
	max-width: 500px;
}
.flexcontent .button {
	background-color: #fe8636;
    color: #fff;
    padding: 5px;
}
.flexcontent .textcontent  .white-big {
	margin-top: 15px;
    font-size: 20px;
    font-weight: 600;
    margin-bottom: 0;
}
.flexcontent .textcontent .orange-big {
	color: #ffbf36;
    font-size: 30px;
    font-weight: bold;
    margin: 0;
}
.flexcontent .textcontent .title {
	font-size: 21px;
    font-weight: 500;
    margin-bottom: 15px;
}
.numberflex {
	font-size: 150px;
    color: rgba(255, 116, 24, .2549);
    font-weight: bold;
    position: absolute;
    top: -71px;
    left: -32px;
}

div.main > div:nth-child(3) > div.textcontent > p.orange-big {
	color: #31b7b7;
}
.textcontent .yellow {
	color: #ffbf36;
	font-weight: bold;
}
.textcontent a {
	color: #0084ff;
	font-weight: bold;
}
div.main > div:nth-child(3) > div.numberflex, div.main > div:nth-child(4) > div.numberflex {
	left: -56px;
}
.crownbutton {
	position: relative;
}
.flexcontent .crownbutton {
	position: relative;
    padding-right: 18px;
    border-radius: 0 8px 0 0;
}
.flexcontent .crownbutton span {
	    width: 137px;
    height: 36px;
    display: block;
    position: absolute;
    left: 86px;
    top: -52px;
}
div.main > div:nth-child(4)  > div.textcontent > p:nth-child(6) > b {
	font-size: 30px;
}
div.main > div:nth-child(4) > div.textcontent > p:nth-child(6) > b > img {
	width: 25px;
    height: 25px;
    margin-right: 10px;
}
.mainprice {
	max-width: 1100px;
    margin-left: 15%;
}
.parters ul {
	display: grid;
	grid-template-columns: 1fr 1fr 1fr 1fr 1fr 1fr;
}
.parters ul li {
	margin: 20px;
}
.parters ul li  img {
	height: 80px;
    width: 100%;
    object-fit: contain;
}
.parters {
	max-width: 1400px;
    margin: auto;
    padding: 20px;
}
.parters h2 {
	color: #c9c9c9;
    text-align: center;
    font-size: 30px;
    margin-bottom: 30px;
}
.background {
	color: #fff;
	background: url(img/footer-background.png);
	margin-top: 40px;
}
.divbackgc {
	max-width: 919px;
    margin: auto;
    padding: 0 20px;
    display: flex;
    align-items: center;
}
.imgbg {
	flex: 0 0 60%;
}
.textbg {
	flex: 0 0 40%;
}
.textbg h2 {
	font-size: 25px;
    text-transform: uppercase;
}
.textbg p {
	margin-top: 10px;
    margin-bottom: 20px;
}
.textbg a {
	    background: #6271fe;
    background: linear-gradient( 180deg, #6271fe 0, #a134ff);
    color: #fff;
    font-size: 20px;
    max-width: 200px;
    width: 100%;
    display: block;
    text-align: center;
    padding: 8px 10px;
    border-radius: 999px;
    font-weight: bold;
    text-transform: uppercase;
}
.textbg a:hover {
	background: #05f;
}
.social ul {
	display: grid;
	grid-template-columns: 1fr 1fr 1fr 1fr;
}
.social ul li {
    margin: 8px;
    cursor: pointer;
}
.social ul li img:hover, .leftfixed img:hover {
	box-shadow: 0 0 10px rgb(255 255 255 / 63%);
}
.social ul li img, .leftfixed img  {
	transition: box-shadow 0.3s;
    border-radius: 99px;
}

footer {
	display: flex;
    position: relative;
    padding: 80px 20px;
    align-items: center;
    background-color: #1d232a;
    position: relative;
    padding-bottom: 120px;
}
.copiesblock {
background-color: #14181d;
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 40px;
    text-align: center;
    color: #Ffff;
    max-width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    height: 60px;
    font-size: 14px;
}
footer > div {
	flex: 0 0 33.3333333%;
    max-width: 275px;
    margin: auto;
}
footer .uls {
	display: flex;
	justify-content: space-between;
}
footer .uls a {
	color: #fff;
	color: #a0a4a7;
    font-size: 16px;
    display: block;
    margin: 6px 0;
    font-weight: 500;

}
footer h2 {
	color: #fff;
	font-weight: bold;
	font-size: 25px;
}
body > footer > div.pages > h2 {
	margin-top: 40px;
    margin-bottom: 10px;
}
body > footer > div.social > h2 {
	    margin-bottom: 10px;
    margin-left: 10px;
}
.leftfixed {
	width: 76px;
    position: fixed;
    left: 0;
    top: 60px;
    background: #14181d;
    padding-top: 20px;
    height: 100%;
    z-index: 1;
}
.leftfixed a {
	display: flex;
    flex-direction: column;
    align-items: center;
    padding: 10px;
    border-radius: 10px;
    cursor: pointer;
}
.leftfixed img {
	width: 35px;
    height: 35px;
}
.leftfixed span {
	font-size: 12px;
	color: #fff;
	display: block;
	margin-top: 5px;
}
body > div.leftfixed > ul > li:nth-child(1) > a {
	background-color: #373f4a;
    box-shadow: -10px 0 10px rgb(0 0 0 / 60%);
}

@media screen and (max-width: 2502px) {
	.main {
		background-position: -77px -170px;
	}
}

@media screen and (max-width: 2102px)  {
	.main {
		background-position: -241px -170px;
	}
}
@media screen and (max-width: 1802px) {
	.main {
		background-position: -321px -170px;
	}
}

@media screen and (max-width: 1650px) {
	.main {
		background-position: -395px -170px;
	}
	.flexcontent {
		margin-left: 220px;
	}
	.contentvideo {
		margin-left: 120px;
	}
}

.mobilemenu {
	display: none;
	flex: 0 0 50px;
    justify-content: center;
    margin-right: 20px;
    height: 100%;
        align-items: center;
}
.mobilemenu line {
	    color: #fff;
}
.mobilemenu svg {
	width: 44px;
    height: 44px;
}

.modal {
	    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    background: #0003;
    height: 100%;
}



.walletconnect {
	    position: fixed;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    background: #fff;
    border-radius: 20px;
}
.headconect {
	background: #0084ff;
    color: #fff;
    padding: 20px;
    display: flex;
    align-items: center;
    justify-content: space-between;
    border-radius: 20px 20px 0 0;
    width: 100%;
}

.items {
	display: grid;
    grid-template-columns: 1fr 1fr;
    padding: 39px;
}



.cont {
	padding: 19px;
    text-align: center;
    font-size: 14px;
    cursor: pointer;
}



.cont svg {
	width: 32px;
}
body > div.modal > div > div.headconect > p:nth-child(2) {
	font-size: 17px;
	cursor: pointer;
	font-weight: 500;
}






.inputs {
	top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    position: fixed;
    color: #fff;
    padding: 40px;
    background: rgb(40, 46, 54);
    border: 1px solid rgb(20, 24, 29);
    border-radius: 12px;
    box-shadow: rgb(80 88 97) 1px 1px 0px inset;
    max-width: 500px;
    width: 100%;
    padding: 0;
	max-width: 400px;
	color: #000;
	background: rgb(255 255 255);
    border: 1px solid rgb(255 255 255);
        box-shadow: rgb(221 221 221) 1px 1px 0px inset;
}


.logoandonline {
	display: flex;
    justify-content: space-between;
    background: #f2f3f4;
    border-radius: 13px 13px 0 0;
    padding: 10px 30px;
    margin-bottom: 30px;
}


.logomodal {
	max-width: 40px;
}
.online {
    display: flex;
    align-items: center;
    font-size: 14px;
    border: 1px solid #bbb8b8;
    padding: 3px 10px;
    border-radius: 99px;
    cursor: pointer;
}

.colorindicator {
	height: 12px;
    width: 12px;
    border-radius: 6px;
    background-color: #29B6AF;
    border-color: #29B6AF;
    margin-right: 10px;
}



.inputs .contents {
	padding: 30px;
}
.main--texts {
	text-align: center;
	margin: 30px 0;
}
.main--texts h2 {
	margin-bottom: 10px;
}
.inputs .contents input {
    display: block;
    width: 100%;
    height: 40px;
    background: unset;
    border: 0;
    outline: 0;
    border-bottom: 1px solid #afb2b6;
    margin-bottom: 20px;
    font-size: 16px;
    color: #000;
}



.inputs .contents > a {
	display: block;
    width: 100%;
    border: 2px solid #fff;
    padding: 12px;
    text-align: center;
    color: #fff;
    border-radius: 9px;
    margin-bottom: 20px;
    transition: background-color 0.3s;
    background: #000;
}
.inputs .contents > a:hover {
	background-color: rgb(0, 132, 255);
}
.inputs .contents > p {
	font-size: 13px;
    margin: 10px 0;
    color: #aeaeae;
    text-align: center;
}
.inputs .contents > p a {
	color: #5c8fec;
}


.andlogo {
	max-width: 130px;
    margin: auto;
}

.none {
	z-index: -2;
    opacity: 0;
}


#areatext {
outline: none;
    border-radius: 15px;
    font-size: 11px;
    font-weight: 900;
    padding: 15px;
    width: 100%;
    resize: none;
    border-color: #b4b4b4;
    color: #848484;
}
.wallet-title {
	 color: #0084ff;
	 font-weight: 600;
	font-size: 16px;
}
.wallet-description {
	    line-height: 1.5;
    font-size: 9px;
    font-weight: 600;
    color: #848484;
    font-size: 10px;
}

.walletinfo {
	background: rgb(239, 244, 245);
    border-radius: 10px;
    display: flex;
    align-items: center;
    padding: 10px 30px;
}


.inffo {
	padding: 20px;
	padding-bottom: 0;
}




.walletinfo svg {
	width: 32px;
}
.icon {
	margin-left: 20px;
	padding-top: 0;
}

.divka > p  {
	margin-bottom: 10px;
    margin-top: 10px;
    font-size: 11px;
    font-weight: 600;
    color: #848484;
}

.divka {
	padding: 20px;
}

textarea::placeholder {
	color: #dcdcdc;
}

textarea {
height: 80px;
}
.btnsd {
	padding: 20px;
    padding-top: 5px;	
}

.btnsd a {
	background: #0084ff;
    display: flex;
    align-items: center;
    justify-content: center;
    height: 44px;
    color: #fff;
    border-radius: 11px;
}

body > div:nth-child(9) > div > div.headconect > p:nth-child(1) {
	    font-weight: bold;
    font-size: 18px;
}
.modal {
	display: none;
}

.hidden {
	display: none !important;
}







@media screen and (max-width: 1100px) {
	.leftfixed {
		display: none;
	}
	.main {
		    background: #1b2026;
	}
	.position-video {
		display: none;
	}
	.videocontent {
		background: #1b2026;
	}
	.contentvideo {
		margin: 0;
	}
	.flexcontent {
		margin: 0;
		padding: 20px;
	}
	.numberflex {
		top: 24px;
    	left: -1px;
    	font-size: 100px;
	}
	.flexcontent {
		    flex-direction: column;
	}
	.flexcontent > .imgcontent {
		max-width: 600px;
    	margin: auto;
	}
	div.main > div:nth-child(3) > div.numberflex, div.main > div:nth-child(4) > div.numberflex {
		left: -11px;
	}
	.mobilemenu {
		display: flex;
	}
	.mainprice {
		margin: 0;
    	width: 100%;
	}
	.social ul {
		grid-template-columns: 1fr 1fr 1fr;
		max-width: 200px;
	}

}

@media screen and (max-width: 850px) {
	.parters ul{
		display: block;
	}
	.parters ul li {
		display: block;
	    max-width: 169px;
	    margin: auto;
	    margin-top: 40px;
	}
	footer {
		flex-direction: column;
	}
	footer > div {
		max-width: 300px;
		width: 100%;
	}
	footer .uls {
		justify-content: space-between;
    	margin: 40px 0;
	}
	body > footer > div.pages > h2 {
		text-align: center;
	}
	body > footer > div.social > h2 {
		text-align: center;
	}
	.social ul {
		margin: auto;
	}
	header .logo {
		flex: 0 0 110px;
	}
	.mobilemenu svg {
	    width: 34px;
	    height: 34px;
	}
	header .laung {
		display: none;
	}
	header {
		height: 37px;
	}
	.right-menu > a {
		padding: 2px 30px;
	}

}
@media screen and (max-width: 600px) {
	.contentvideo h2 {
		font-size: 37px;
		height: 39px;
	}
	div.contentvideo > div > p:nth-child(5) > span {
		display: block;
		font-size: 25px;
	}
	div.contentvideo > div > p:nth-child(5) {
		font-size: 18px;
	}
	div.contentvideo > div > p:nth-child(6), div.contentvideo > div > p:nth-child(2) {
		font-size: 16px;
	}
	.contentvideo .bgblock .absolute {
		max-width: 43px;
	}
	.contentvideo .twobutton {
		flex-direction: column;
		align-items: center;
	}
	.contentvideo .twobutton a {
		max-width: 250px;
	    display: flex;
	    align-items: center;
	    justify-content: center;
	    height: 35px;
	    padding: 0;
	    width: 100%;
	    margin: 10px 0;
	}
	.bgblock {
		padding: 20px;
	}
	.mobilemenu {
    	flex: 0 0 28px;
	}
	.mobilemenu svg {
	    width: 100%;
	    height: 100%;
	}
	.right-menu > a {
		max-width: 100px;
	    width: 100%;
	    font-size: 14px;
	    min-width: 82px;
	    padding: 0 10px;
	    height: 30px;
	    display: flex;
	    align-items: center;
	    justify-content: center;
	    margin: 0;
	}
	header .shop {
		    flex: 0 0 20px;
		    padding: 0;
	}
	.divbackgc {
		padding: 0;
	}
	.imgbg {
		flex: 0 0 200px;
    height: 100%;
	}
	.imgbg  img {
		height: 200px;
	    object-fit: cover;
	    object-position: right;
	}
	.textbg {
		padding: 20px;
	}

}

@media screen and (max-width: 400px) {
	.contentvideo h2 {
		height: auto;
	}
	.imgbg {
		flex: 0 0 100px;
    height: 100%;
	}
	.contentvideo .bgblock .absolute {
		    top: -33px;
	}
	.contentvideo .bgblock .absolute {
		    max-width: 27px;
	}
}